Bug 129502 - [Update]devel/py-boto:update to 1.5d
Summary: [Update]devel/py-boto:update to 1.5d
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-12-08 15:10 UTC by wenheping
Modified: 2008-12-24 22:30 UTC (History)
0 users

See Also:


Attachments
file.diff (30.86 KB, patch)
2008-12-08 15:10 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2008-12-08 15:10:03 UTC
update to 1.5d from 1.4c

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-12-08 15:10:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-12-08 15:10:16 UTC
Maintainer of devel/py-boto,

Please note that PR ports/129502 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/129502

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-12-08 15:10:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Peter Schuller 2008-12-08 19:07:40 UTC
Tested, and looks good to me. Thanks!

-- 
/ Peter Schuller

PGP userID: 0xE9758B7D or 'Peter Schuller <peter.schuller@infidyne.com>'
Key retrieval: Send an E-Mail to getpgpkey@scode.org
E-Mail: peter.schuller@infidyne.com Web: http://www.scode.org
Comment 5 Peter Schuller 2008-12-08 22:20:09 UTC
GNATS ate my previous submission. Trying again without GPG signature.

I tested it, and it looks good to me.

-- 
/ Peter Schuller

PGP userID: 0xE9758B7D or 'Peter Schuller <peter.schuller@infidyne.com>'
Key retrieval: Send an E-Mail to getpgpkey@scode.org
E-Mail: peter.schuller@infidyne.com Web: http://www.scode.org
Comment 6 Peter Schuller 2008-12-16 21:57:27 UTC
Trying again since GNATS does not have my past two posts:

I agree with this update. Tested and looks good.

-- 
/ Peter Schuller

PGP userID: 0xE9758B7D or 'Peter Schuller <peter.schuller@infidyne.com>'
Key retrieval: Send an E-Mail to getpgpkey@scode.org
E-Mail: peter.schuller@infidyne.com Web: http://www.scode.org
Comment 7 Martin Wilke freebsd_committer 2008-12-24 22:23:54 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 8 dfilter service freebsd_committer 2008-12-24 22:23:55 UTC
miwi        2008-12-24 22:23:46 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-boto        Makefile distinfo pkg-plist 
  Log:
  - Update to 1.5d
  
  PR:             129502
  Submitted by:   Wen Heping <wenheping@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.8       +4 -3      ports/devel/py-boto/Makefile
  1.7       +3 -3      ports/devel/py-boto/distinfo
  1.5       +283 -237  ports/devel/py-boto/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"